Lim-Plugin-SoftHSM

Prerequisites

Lim-Plugin-SoftHSM declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Digest::SHA5Digest-SHA-5.93134.29
Getopt::Long2Getopt-Long-2.42125.71
Lim0.16Lim-0.19125.71
Pod::Usage1Pod-Usage-1.64117.14
Scalar::Util1Scalar-List-Utils-1.41125.71
common::sense3common-sense-3.73120.00

Lim-Plugin-SoftHSM declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Digest::SHA5Digest-SHA-5.93134.29
Getopt::Long2Getopt-Long-2.42125.71
Lim0.16Lim-0.19125.71
Pod::Usage1Pod-Usage-1.64117.14
Scalar::Util1Scalar-List-Utils-1.41125.71
Test::More0Test-Simple-1.001008128.57
common::sense3common-sense-3.73120.00

Lim-Plugin-SoftHSM declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.00131.428571428571